{
    "Thong_tin_nhan_su": [],
    "Chi_tiet_vi_tri": {
        "nippon zuki": {
            "Công việc thường": [
                {
                    "Thời gian": "16h00 - 18h00",
                    "Nội dung công việc": "Thứ 3: Hút bụi thảm toàn bộ văn phòng"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 6: Hút bụi thảm toàn bộ văn phòng + gạt kính toàn bộ văn phòng vào cuối tháng"
                }
            ],
            "Công việc định kỳ": []
        }
    }
}